curl -X DELETE https://api.attio.com/scim/v2/Groups/b5d3f8a1-c920-47e6-8b4d-3f17a9c82e50 \
-H "Authorization: Bearer <token>"
{}
Groups
Delete a SCIM group
Deletes a SCIM group from the workspace. Returns 204 No Content on success.
Required scopes: user_management:read-write.
DELETE
/
scim
/
v2
/
Groups
/
{workspace_team_id}
curl -X DELETE https://api.attio.com/scim/v2/Groups/b5d3f8a1-c920-47e6-8b4d-3f17a9c82e50 \
-H "Authorization: Bearer <token>"
{}
Authorizations
string
required
This API uses OAuth 2.0 with the authorization code grant flow.
Path
string
required
The ID of the group to delete.
Response
Returns204 No Content with an empty body on success.
curl -X DELETE https://api.attio.com/scim/v2/Groups/b5d3f8a1-c920-47e6-8b4d-3f17a9c82e50 \
-H "Authorization: Bearer <token>"
{}
Was this page helpful?
⌘I